<!DOCTYPE html>
<html lang="pt"
      xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/Layout"
>
<head>
    <title>Spring-Boot Básico</title>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
    <meta name="description" content="" />
    <meta name="author" content="" />
    <link rel="icon" href="/image/favicon.png" />

    <!-- Bootstrap core CSS -->
    <link href="/webjars/bootstrap/css/bootstrap.min.css" rel="stylesheet" />
    <link href="/webjars/open-iconic/font/css/open-iconic-bootstrap.min.css" rel="stylesheet" />

    <!-- Custom styles for this template -->
    <link href="/css/style.css" rel="stylesheet" />
</head>
<body>
    <header th:replace="fragments/header :: cabecalho">
        <div>header</div>
    </header>

        <div class="layout-main">
        <aside>
            <nav th:replace="fragments/sidebar :: nav-side">
                <span>menu</span>
            </nav>
        </aside>

        <section>
            <div layout:fragment="corpo">
                conteudo principal das páginas
            </div>
        </section>


        <!-- Bootstrap core JavaScript
    ================================================== -->
        <!-- Placed at the end of the document so the pages load faster -->
        <script src="/webjars/jquery/jquery.min.js"></script>
        <script src="/webjars/jquery-mask-plugin/dist/jquery.mask.min.js"></script>
        <script	src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
        <script src="/webjars/bootstrap/js/bootstrap.min.js"></script>
        <script type="text/javascript">

            var url ='';

            $('button[id*="btn_"]').click(function() {
                url = "/" + $(this).attr('id').split("_")[1];
            });

            $('#ok_confirm').click(function(){
                document.location.href = url;
            });

            $(function() {
                $('[data-toggle="popover"]').popover();
            });

            $(document).ready(function(){
                $(".navbar-toggle").click(function(){
                    $(".sidebar").toggleClass("sidebar-open");
                })
            });

        </script>
    </div>
</body>
</html>